apply plugin: "com.android.library"
apply plugin: "org.jetbrains.kotlin.android"

android {
    namespace "com.bplscale"
    compileSdk 34

    defaultConfig {
        minSdk 24
        targetSdk 34
    }

    buildFeatures {
        buildConfig true
    }

    sourceSets {
        main {
            jniLibs.srcDirs = ['src/main/jniLibs']
        }
    }
}

dependencies {
    implementation "com.facebook.react:react-android"
    implementation "org.jetbrains.kotlin:kotlin-stdlib"
}